@font-face {
}
html, body {height: 100%;}
.ui-dialog { text-align: left; }
p { text-align:left;}
li p { text-align:justify;}
hr {
	margin:20px 0px 0px;
	border-style: dotted;
	border-width: 0px 0px 1px 0px;
}
/*----------------------------------------
			ADMIN
------------------------------------------*/
.rychla-volba a.edit {
	position: absolute;
	top: 0;
	right: 0;
}

/*----------------------------------------*/
.page {
	min-height: 100%;
	height:100%;
	padding-bottom:0px;
	width:930px;
	position:relative;
	margin:0px auto;
	background: url(../graph/page-bg.png) 0px 0px no-repeat #f2f2f2;
}

body>.page { height: auto;}

body.web {
	background:url(../graph/body-bg.png) 0px 0px repeat-x #778188;
	text-align:center;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper {
	text-align:center;
	margin:0px 0px 0px;
	padding:0px;
	background: url(../graph/uvod-bg.jpg) 0px 0px no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:100%;
	width:100%;
}

#page{ margin:0px;}

#obsah {
	width:850px;
	margin:25px auto 20px;
	padding:0px 0px 20px;
	min-height:200px;
}

.layout-2-11-wrapper {
	background:url(../graph/obsah-bg.jpg) 0px 40px repeat-y;
	padding-top:30px;
}

.layout-2-11-right p {
	text-align:center;
}

.col {
	float:left;
	margin:0px;
	width:425px;
	padding:0px;
}

#rozcestnik{
	padding: 380px 0px 0px;
	margin:0px auto;
	text-align:center;
}

#rozcestnik a{
	display:inline-block;
	height: 125px;
	width:290px;
	margin:0px;
	position:relative;
	color:#fff;
	text-decoration:none;
	font-size:18px;
}

#rozcestnik a:hover {
	text-decoration:underline;
}

#rozcestnik a span.prostredni{
	text-align:center;
	display: table-cell;
	position: static;
	vertical-align: middle;
}	

#rozcestnik a span.prostredni span{
    position: static;
	text-align: center;
}

#rozcestnik a#vstup-logo {
	background:url(../graph/vstup-logo.png) 0px 0px no-repeat;
	width:260px;
	margin:0px 21px;
}

#rozcestnik a#vstup-nabytek span.prostredni{
	width:290px;
	height:125px;
}

#rozcestnik a#vstup-nabytek {
	background:url(../graph/vstup-nabytek.png) 0px 0px no-repeat transparent;
	padding-left:10px;
	width:280px;
}

#rozcestnik a#vstup-okna {
	background:url(../graph/vstup-okna.png) 0px 0px no-repeat transparent;
}

#rozcestnik a#vstup-okna span{
	width:270px;
	height:125px;	
}

.soc-ico {
	display:inline-block;
	height:15px;
	width:15px;
	text-decoration:none;
	margin:0px 40px 0px 20px;
}

.soc-ico.entry {
	margin-right:0px;
}

#fb {
	background:url(../graph/fb-ico.png) 0px 0px no-repeat;
}

#fb-grey {
	background:url(../graph/fb-ico-grey.jpg) 0px 0px no-repeat;
}

#tw {
	background:url(../graph/tw-ico.png) 0px 0px no-repeat;
	width:18px;
}

#tw-grey {
	background:url(../graph/tw-ico-grey.jpg) 0px 0px no-repeat;
	width:18px;
	margin-right:40px;
}

#zahlavi {
	background:url(../graph/zahlavi-bg.png) top right no-repeat;
	width:930px;
	height:100px;
}

#searchform {
	margin:0px;
	width:155px;
	height:20px;
	position:absolute;
	right:0px;
	top:65px;
}

#searchform fieldset {
	border:none;
	padding:0px;
	margin:0px;
}

#searchform input {
	float:left;
	width:125px;
	height:18px;
	border:1px solid #999;
	margin:0px 5px 0px 0px;
}

#searchform input#search {
	margin:0px;
	width:20px;
	height:20px;
	cursor:pointer;
	background:url(../graph/button-search.png) 0px 0px no-repeat;
	border:none;
}

/*------------------------------------
		MAINMENU
--------------------------------------*/
#mainmenu ul {
	width:930px;
	height:60px;
	list-style:none;
	padding:0px;
	margin:0px;
	background:#C3141E;
}

#mainmenu ul li {
	float:left;
	height:60px;
	width:132px;
	position:relative;
}

#mainmenu ul li a {
	text-decoration:none;
	color:#fff;
	font-size:16px;
	display:block;
	margin:14px 0px;
	border-right:1px solid #fff;
	padding:6px 0px;
	position:relative;
}

#mainmenu ul li.last a {
	border-right:none;
}

#mainmenu ul li a span {
	display:none;
}

#mainmenu ul li a:hover span, #mainmenu ul li a.active span {
	display:block;
	width:20px;
	height:10px;
	background:url(../graph/mainmenu-active-span.png) 0px 0px no-repeat;
	position:absolute;
	left:57px;
	top:45px;
	z-index:99;
}

#mainmenu ul li ul.level-2 {
	display:none;
	display:block;
	margin:0px;
	padding:13px 0px 0px;
	width:132px;
	height:auto;
	z-index:98;
	position:absolute;
	left:0px;
	top:60px;
	background:#778188;
	list-style:none;
}

#mainmenu ul li:hover ul.level-2 {
	display:block;
}

#mainmenu ul li ul.level-2 li{
	height:28px;
	display:block;
	width:132px;
	float:none;
}

#mainmenu ul li ul.level-2 li a{
	border-top:1px solid #4D4948;
	font-size:10px;
	padding:6px 0px;
	border-right:none;
	display:inline-block;
	width:110px;
	margin:0px 10px;
}

#mainmenu ul li ul.level-2 li a span{
	display:none;
}

#mainmenu ul li ul.level-2 li.first a{
	border-top:none;
}

#mainmenu ul li ul.level-2 li a:hover{
	color:#4D4948;
}
/*----------------------------------------*/

/*------------------------------------
		CAROUSEL
--------------------------------------*/
#carousel {
	width:930px;
	height:290px;
	border-bottom:10px solid #c3141e;
	position:relative;
	z-index:0;
}
#carousel ul li { width: 930px; height: 290px; }
/*------------------------------------------------------------------------------*/

.jcarousel {
    position: relative;
    overflow: hidden;
}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 135px;
    width: 30px;
    height: 30px;
    text-align: center;
	text-decoration:none;
}

.jcarousel-control-prev {
    left: 10px;
	background:url(../graph/arrow-left.png) 0px 0px no-repeat;
}

a:hover.jcarousel-control-prev {
	background:url(../graph/arrow-left.png) 0px -30px no-repeat;
}

.jcarousel-control-next {
    right: 10px;
	background:url(../graph/arrow-right.png) 0px 0px no-repeat;
}

a:hover.jcarousel-control-next {
	background:url(../graph/arrow-right.png) 0px -30px no-repeat;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 0px;
	text-align:center;
	width:100%;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
	margin:0px 2px;
    background:transparent;
	border:2px solid #fff;
	padding:2px;
	height:10px;
	width:10px;

}

.jcarousel-pagination a.active {
    background: #fff;
}

.jcarousel-pagination a span {
	background:transparent;
	display:block;
	width:10px;
	height:10px;
}

.jcarousel-pagination a:hover.active {
    background: transparent;
}

.jcarousel-pagination a:hover span {
    background: #c3141e;
}
/*------------------------------------
		RYCHLE VOLBY
--------------------------------------*/
.volby {
	margin:25px 0px 20px;
	height:210px;
}

.rychla-volba {
	position: relative;
	float:left;
	width:200px;
	height:210px;
	background:url(../graph/rychla-volba-bg.png) 0px 0px no-repeat;
	margin-right:16px;
}

.rychla-volba.posledni {
	margin-right:0px;
}

.rychla-volba h3 {
	background-position:left bottom;
	height:60px;
	margin:0px;
	color:#fff;
	text-align:center;
}

.rychla-volba h3.prvni {
	background-image:url(../graph/prvni-volba.jpg);
	background-repeat:no-repeat;
	background-color:#1E503C;
}

.rychla-volba h3.druha {
	background-image:url(../graph/druha-volba.jpg);
	background-repeat:no-repeat;
	background-color:#7B879D;
}

.rychla-volba h3.treti {
	background-image:url(../graph/treti-volba.jpg);
	background-repeat:no-repeat;
	background-color:#B8C836;
}

.rychla-volba h3.ctvrta {
	background-image:url(../graph/ctvrta-volba.jpg);
	background-repeat:no-repeat;
	background-color:#D5812D;
}

#obsah .rychla-volba h3 a{
	display:block;
	font-size:20px;
	margin:0px;
	padding:13px 0px 18px;
	color:#fff;
	text-decoration:none;
}

.rychla-volba h3 a:hover{
	text-decoration:underline;
}
/*------------------------------------
		SPODNI MENICKA
--------------------------------------*/
#bottom-menus{
	margin:0px 40px;
	padding-bottom:30px;
	border-top: 1px solid #778188;
	text-align:left;
	font-size:12px;
	line-height:18px;
}

#bottom-menus ul {
	float:left;
	list-style:none;
	margin:20px 0px;
	padding:0px 20px 0px 20px;
	border-right:1px dotted #778188;
	height:12em;
}

#bottom-menus ul.prvni{
	padding-left:0px;
}

#bottom-menus ul.posledni{
	border-right: none;
}

#bottom-menus ul a {
	text-decoration:none;
	color:#778188;
}

#bottom-menus ul li.level-1{
	font-weight:bold;
}

#bottom-menus ul a:hover {
	text-decoration:underline;
}

#zapati{
	margin:0px;
	text-align:center;
	width:100%;
	position:absolute;
	bottom:0px;
	left:0px;
}

#wrapper #zapati p{
	border-top: 1px solid #fff;
}

#zapati p{
	width:930px;
	margin:0px auto;	
	text-align:right;
	color:#fff;
	border:none;
	padding:15px 0px;
	font-size:10px;
}

#zapati p.grey{
	color:#778188;
}

.page #zapati{
	position:absolute;
	bottom:0px;
}

.page #zapati p{
	padding:0px 0px 15px;
}

#logo {
	display:block;
	width:155px;
	height:74px;
	position:absolute;
	top:0px;
	0px;
	background:url(../graph/logo.png) 0px 0px no-repeat;
}

#logo a{
	display:block;
	text-decoration:none;
	width:155px;
	height:74px;	
}

#mainmenu {
	margin:0px;
}
/*----------------------------------------
			TEXTOVE STRANKY
------------------------------------------*/
.w3cms-text-wrapper ul { text-align:left;}
#obsah h1{
	background:url(../graph/h1-bg.jpg) 0px 0px no-repeat;
	font-size:24px;
	padding:11px 0px 22px;
	text-align:center;
	color:#1E503C;
}

#obsah .w3cms-text-wrapper{
	font-size:12px;
	color:#778188;
}
	
#obsah .layout-2-11-left .w3cms-text-wrapper {
	margin:0px 40px 0px 0px;
	text-align:left;
}

.col.right-col .w3cms-text-wrapper {
	margin:0px 0px 0px 40px;
}

#obsah a {
	color:#778188;
}

.w3cms-page-block-content h2 {
	text-align: left;
	color:#778188;
}

span.color {
	display:inline-block;
	width:270px;
	margin:5px 0px;
}

span.color img{
	margin:0px 10px 0px 0px;
}
/*----------------------------------------
			REFERENCE
------------------------------------------*/
#references-filter-form { display: none; }

.ref-item {
	margin:0px;
	border-top:1px dotted #778188;
	padding-top:20px;
	height:100%;
}

.ref-item.first {
	border-top:none;
	padding-top:0px;
}

.reference h2 {
	color:#1E503C;
	font-size:14px;
	margin:0px 0px 10px;
	text-align:left;
}

table {
	border-collapse:collapse;
}

.reference table {
	text-align:left;
}

.galerie{
	margin:30px 0px 0px;
	padding:0px;
}

.galerie .item{
	float:left;
	width:100px;
	height:75px;
	margin:10px 8px 0px 0px;
	background:#666;
}

.galerie .item.last{
	margin-right:0px;
}

.reference table td, .reference table th {
	padding:3px 10px 3px 0px;
	vertical-align:top;
	font-size:12px;
	color:#778188;
	line-height:12px;
	line-height:18px;
}

.reference table td p{
	margin:0px;
	line-height:18px;
}

.ref-item .layout-2-11-wrapper {
	background-image:none;
	padding:10px 0px;
	margin:0px;
	position:relative;
}

.ref-item .layout-2-11-wrapper .layout-2-11-left {
	width:69%;
}

.ref-item .layout-2-11-wrapper .layout-2-11-right{
	text-align:right;
	padding:0px;
	margin:0px 0px 0px 70%;
	position:absolute;
	right:0px;
	bottom:7px;
}

.ref-item .layout-2-11-wrapper .layout-2-11-right img{
	padding:2px;
	border:1px solid #778188;
}

a.link-doc {
	padding: 3px 20px 3px 0px;
	background: url(../graph/fileicons/doc.png) center right no-repeat;
}

a.link-pdf {
	padding: 3px 20px 3px 0px;
	background: url(../graph/fileicons/pdf.png) center right no-repeat;
}

a.link-xls {
	padding: 3px 20px 3px 0px;
	background: url(../graph/fileicons/xls.png) center right no-repeat;
}

a.link-jpg {
	padding: 3px 20px 3px 0px;
	background: url(../graph/fileicons/jpg.png) center right no-repeat;
}

.w3cms-photos-wrapper .w3cms-photos-photo {
	display:inline-block;
	float:none;
	margin:10px 6px;
}